/*Generic css */
body{min-width: 1720px !important; font-family: sans-serif !important; background-color: #3a3637!important;}
h1{font-size:18px !important; font-weight: bold !important; line-height: 16px !important;}
h2{font-size:14px !important; font-weight: bold !important; line-height: 12px !important;}
h3{font-size:14px !important; font-weight: bold !important; line-height: 0px !important;}
ul,ol {list-style: none;}
p {font-size:14px;font-family (stack): sans-serif;
Font being rendered: sans-serif; padding-left:17px; !important;line-height: 16px !important;}
.span3{margin-left:15px!important;}
.bold{ font-weight:bold;}

.inline{
	display:inline-block;
}
/*Custom css */
.border {background-image: url('../images/border.jpg');background-repeat: repeat-x;width: 327px !important;    height: 995px !important;}
.center {text-align:center;}
.help-text{font-style: italic;}

/* Paddings */
.padding40 {padding: 35px;
 }


/* Margins */
.margin0 {margin: 0px !important;}

.margin1{margin:0px  !important;
padding-top: 21px;}

.margin1 p{padding-bottom:20px;}
.margin1 h3{padding-bottom:5px;}


.typepara {padding-left: 19px;}
.typepara2{padding-left:24px;}

.list{
       padding-top: 30px;}
.list li{
	  padding-bottom: 21px;
	    font-size:14.6px;font-family (stack): sans-serif;
Font being rendered: sans-serif;
text-align:center; line-height:1em !important;
	}
 /* Page first last Column Heading */

.heading{
	font-size:26px !important;
line-height:1em  !important;
}

.heading1{
	font-size:18px !important;
	line-height:1em !important;
	    padding-top: 10px;
}
.right{
	text-align:right;
	    padding-right: 35px;
}

/*certificate*/
.cert{margin-top:100px;}
/* Workshop Para */

.workpara{
	font-size: 16px !important;
	line-height:1em !important;
	    margin-top: 80px !important;
	        margin-bottom: 50px!important
}
.address{
	font-size:16px  !important;
	line-height: 1em  !important;
	font-family (stack): sans-serif  !important;
}

/*Page2*/
.page2div{clear:both;}
.imagediv{width:25%;float:left;}

.headdiv{width:75%;float:left;}

.page2snap{padding-top: 20px;}

.page2heading{ 
	font-size: 19px!important;
    line-height: 25px!important;
    margin-top: 16px;
    
    text-align: center;
    }
       .heading2{ 
       	font-size: 15px!important;
    line-height: 20px!important;
    text-align:center!important;
    }
    
.margin2{margin:0px  !important;
    padding-top: 2px!important;
}

.margin2 p{padding-bottom:15px!important; line-height: 21px!important;}
.margin2 h3{padding-bottom:5px;}


.listpage2{
	    padding-top: 40px;
}
.listpage2 li{
	    padding-bottom: 18px;
    font-size: 14.6px;
    text-align:center!important;
    
    line-height: 1em !important;
}

.carrerheading{
	
	margin-top: 25px!important;
	text-align:center !important;
	margin-bottom:20px;}

/*printer and scanner para*/
.printpara{ padding-bottom:0px!important;}

/*composition para*/
 .compo {margin-top: 30px;}
/*lights*/
.lights{margin-bottom: -13px;}

/*lastpage first para */
.para1{
	   margin-top: 20px;
	    }
	    
	    /*potrait*/
	       .potrait{padding-left: 30px;}
	       
	       .studioborder{
	       	border-style: solid;
    border-radius: 9.8px;
    border-width: 1px;}
	


.page{
	    color: white;
    text-align: center;
    padding-left: 165px;
    font-weight: bold;
    font-size: 10px;
}
.page3{
	    padding-left: 390px;
}
   .border1{border-style: solid;
    border-color: white;
    border-width: 1px;
}

.pageborder{
	    overflow: hidden;
    border-style: solid;
    border-color: white;
    border-width: 20px;
}

.pageborder1{
	    overflow: hidden;
    border-style: solid;
    border-color: #3a3637;
    border-width: 10px;
}
